@charset "UTF-8";
.bF {
  background-color: #777777; }
  .bF * {
    background-color: #777777; }

.lF a, a.lF, .tF {
  color: #ffffff; }

.bP {
  background-color: #259096; }

.lP a, a.lP, .lS a:hover, a:hover.lS, .like_post a, .blogsmore, #tumblr-tweets .date:hover {
  color: #259096; }

.lS a, a.lS, #tumblr-tweets .date {
  color: #6e6e6e; }

.bT {
  background-color: #259096; }

.lT a, a.lT, .like_link a {
  color: #259096; }

/* Colors */
body, html {
  background-color: #ffffff; }

/* Fonts */
body {
  font-family: 'Droid Sans'; }

.fS {
  font-family: 'Yanone Kaffeesatz'; }

#page-header .content {
  border-bottom: none; }

#page-wrapper .header {
  border-left: none;
  border-right: none; }

#page-content {
  border: none; }
  #page-content .col {
    border-left: none; }

#tumblr-features .feature {
  border-top: none; }
  #tumblr-features .feature .tweet {
    border-top: none; }

#page-header {
  color: #FFFFFF;
  height: 140px;
  padding: 20px;
  text-align: right;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: transparent;
  z-index: initial; }
  #page-header .actions li.title {
    background: transparent;
    padding-left: 0;
    font-weight: bold; }
  #page-header h2 {
    display: none; }
  #page-header ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  #page-header li {
    margin-top: 5px;
    font-weight: bold; }
  #page-header :link, #page-header *:visited {
    color: #ffffff;
    border: 0 solid transparent;
    text-decoration: none; }
  #page-header :link:hover, #page-header *:visited:hover {
    text-decoration: underline; }
  #page-header .tS {
    color: #cfcfcf; }
  #page-header .bS {
    background-color: transparent; }
    #page-header .bS * {
      background-color: transparent; }
  #page-header .content {
    padding: 0;
    border-bottom: 0 solid transparent; }
  #page-header .heading {
    font-size: 30px; }
  #page-header .description {
    margin-top: 10px; }
  #page-header ul {
    margin-top: 15px;
    font-size: 14px; }

#canvas {
  background: #131313;
  position: relative;
  width: 100%;
  height: 180px;
  margin: 0;
  overflow: hidden; }

#page-content {
  margin-top: 0;
  border: 0 solid transparent; }
  #page-content .content {
    padding: 0; }
  #page-content .col {
    border: 0 solid transparent;
    display: none; }

#mail {
  height: 13px;
  background-position: bottom right;
  padding-right: 18px;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAJCAYAAADkZNYtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAMAgAADAIBWyFGPQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAABwSURBVBiVtcyxCcJQAEXRHzdIwC5FIL24RzZIY5VtQoYIqZ3DwgF0B0EQwc6TJoHPxyKNt3zvcgMaHHH3mw86lAFfDCgwJuINhyX4CNFxRY0T3piQo1+CYhleaLFHhUt8pvLKGc90zCBsZLdV/K88Ax5U0fXYpQyuAAAAAElFTkSuQmCC); }

#skype {
  height: 13px;
  background-position: bottom right;
  padding-right: 18px;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAMAgAADAIBWyFGPQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAADuSURBVBiVXZE9SkNRGETPez4ICIFY2LkBC7uQTcQqnaIrEEvtsoB0om4gqS0VtFD8LQSxcQdiY0S0EzV4bOZB9GsuM+e7l2FuoTaAAbAGzABnwBvwDJwAl9Sj7vl3ftR3dRJ9pLZUCDBwU22qqLPqVti5Wk4vH2ZpXx2r/ej78NUKuAKWgWaSjYACWAE6wFL8HurBVN6h2lHLvNpWn8KuS2CcmzfAI3CbJgbAHbBbd1ECxxEPQD9QYD7+XM5F1EK9UL/VDbWRCJW6rn4kxisBLfU05qf6on7963+nUOv/KYAu0AMWgApoAxNgCGz/AlCdCeE6bE/kAAAAAElFTkSuQmCC); }

#pgp {
  height: 13px;
  background-position: bottom right;
  padding-right: 18px;
  background-repeat: no-repeat;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAOCAYAAAD5YeaVAAAApElEQVQoz7WQoQoCYRAGx+PCYRIsNk2KbyAWs0+hwWKwGyy+jMUkBovZBxHEYLioqDAGf+E4DjmDE78d9mMXClAbapVvqCP16JunulGbReIsSFt1oi7Ui3pS61kxUVN1lVvQVW/qMhu2wtZhQeNBXQNEIfvUXAtOuQM1gFiNgWkYzNVxTu6EhgFqz3LsIyChHHHED/xXPpd000p4Sx9ofxEfwO4FslOeWuI3YRQAAAAASUVORK5CYII="); }

body {
  position: static;
  font-family: 'Open Sans', 'Helvetica', sans-serif;
  letter-spacing: 0.5px; }

.fS {
  font-family: 'Open Sans', 'Helvetica', sans-serif; }

#tumblr-pages li {
  border: 0 solid transparent; }

#tumblr-pages .nav {
  margin-top: 25px; }

#tumblr-posts .type {
  top: 2px; }

#tumblr-posts .meta {
  margin-bottom: 0; }

#tumblr-posts .share {
  margin-top: 5px; }

#tumblr-posts .meta ul {
  padding: 0 25px; }

#tumblr-posts .meta .tags {
  text-transform: none;
  background: none;
  padding: 0 0 0 14px; }
  #tumblr-posts .meta .tags li a {
    padding-right: 5px; }
  #tumblr-posts .meta .tags:before {
    content: "";
    display: block;
    background: url(/images/meta-1.png) no-repeat -70px 3px;
    width: 14px;
    height: 17px;
    position: absolute;
    margin-left: -14px; }

#tumblr-posts .meta .facts li {
  background: none; }
  #tumblr-posts .meta .facts li:before {
    content: "";
    display: block;
    background: url(/images/meta-1.png) no-repeat 0 3px;
    width: 14px;
    height: 17px;
    position: absolute;
    margin-left: -14px; }
  #tumblr-posts .meta .facts li.comments:before {
    background-position: -14px 3px; }
  #tumblr-posts .meta .facts li.notes:before {
    background-position: -28px 3px; }
  #tumblr-posts .meta .facts li.source:before {
    background-position: -56px 3px; }
  #tumblr-posts .meta .facts li.plays:before {
    background-position: -98px 3px; }

#tumblr-posts .share .like {
  width: 30px;
  margin-top: 1px;
  height: 20px; }

#tumblr-posts .share .reblog {
  font-style: normal;
  width: 80px;
  font: 600 12px/18px "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
  color: #000000;
  margin-top: 1px;
  height: 20px; }
  #tumblr-posts .share .reblog a {
    vertical-align: top; }
  #tumblr-posts .share .reblog :link, #tumblr-posts .share .reblog *:visited, #tumblr-posts .share .reblog :link:hover, #tumblr-posts .share .reblog *:visited:hover {
    color: #000000; }
  #tumblr-posts .share .reblog .icon {
    display: inline-block;
    background: url(http://assets.tumblr.com/images/iframe_sprite.png?4) no-repeat -80px -40px;
    width: 20px;
    height: 20px;
    float: left; }

#tumblr-posts .share .facebook, #tumblr-posts .share .twitter {
  width: 80px; }

#tumblr-posts .share .plusone {
  width: 75px; }

#tumblr-posts .share .flattr {
  width: 125px; }

#tumblr-posts .share .reddit {
  width: 90px;
  margin-top: 1px; }

#tumblr-posts .alert {
  text-align: center;
  font-style: normal;
  margin: 25px 0 0 0;
  padding: 0 25px;
  width: auto;
  text-transform: uppercase; }

#tumblr-posts .noresults {
  text-align: center; }

#tumblr-posts .data .media span * {
  display: inline; }

#tumblr-posts .audio .data .cover {
  padding-bottom: 0; }

.bS, .bF {
  background-color: transparent; }
  .bS *, .bF * {
    background-color: transparent; }

#tumblr-likes .heading {
  text-align: center; }

.gittip .asset {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAphAAAKYQH8zEolAAAAB3RJTUUH3QwKEC4SLKFzIAAAAMxJREFUOMvt1DFqAkEUh3HRRbC2CYhpcoaUdprO2kbwCjlAsLVMnROkNggWYiVWnkKwsbBIKiWLPxshq6zrarYSP5jqMd8wb95/crk7mYM6vjDAc0z9EZ8YoXNO1sCvP0J0UUKANn4c8pok7IsnxPpEbR51BEfOzYmzCvsVx8Ge/FFxeEXbh0lXLmAiPQuUzz1MFasUshC1tKPTTCF8u3Qe3xNkY+QvFRYxi5Et8XBtap7wHZFt8fLfKLYiwl5W+f7AFEFWwhIqt/H97QAxj4l7QJU8XQAAAABJRU5ErkJggg=="); }

#page-footer {
  height: auto; }
  #page-footer .content {
    height: auto; }
  #page-footer .nav {
    margin-bottom: 25px; }
  #page-footer .pages li {
    background-color: #777777;
    padding: 0.5em 0;
    margin: 0.5em; }
  #page-footer .copyright {
    text-align: center;
    font-style: italic;
    font-size: 10px; }

#tumblr-posts .invitation {
  text-align: center;
  font-style: italic;
  font-size: 10px;
  padding: 0 25px; }

#tumblr-posts .hide-invitation {
  display: none; }

#infscr-loading {
  text-align: center; }

.my-like {
  width: 20px;
  height: 20px;
  margin-top: 2px; }

#tumblr-features .feature {
  border: 0 solid transparent;
  margin: 25px auto;
  padding: 0; }

#tumblr-features #tumblr-pages.feature {
  margin: -1px 0 0; }

#tumblr-likes.feature {
  margin-bottom: 0; }

#tumblr-newsletter .heading {
  margin: 0 auto;
  width: 280px;
  padding: 0 0 5px 5px;
  letter-spacing: 1px;
  font-size: 10px;
  line-height: 1em; }

#tumblr-newsletter form {
  margin: 0 auto;
  width: 280px; }
  #tumblr-newsletter form input {
    display: inline-block; }
  #tumblr-newsletter form label {
    display: block;
    font-size: 10px;
    margin: 0 10px; }

#news-email {
  margin-left: 10px;
  margin-right: 5px;
  width: 175px; }

#news-submit {
  width: 75px; }

#tumblr_controls {
  display: none; }

.footnotes {
  font-size: 10px; }

#idl_alert {
  z-index: 2000; }

.quote .source .cite:before {
  content: "— "; }

#tumblr-posts .quote .data .quote-short {
  font-size: 24px;
  line-height: 1.3846em;
  margin: 0 0 20px; }

#tumblr-posts .quote .data .source-short .read_more_container {
  display: none; }

#tumblr-posts .quote.permalinkpage .data .read_more_container {
  display: none; }

#tumblr-posts .quote .data .quote-long, #tumblr-posts .quote .data .quote-medium {
  line-height: 18px;
  margin: 0 0 20px; }

#tumblr-posts .quote.indexpage .data .quote-long, #tumblr-posts .quote.indexpage .data .quote-medium {
  max-height: 90px;
  overflow-y: hidden; }

#tumblr-posts .post, #tumblr-posts .audio .data .cover .image {
  z-index: initial; }

.posts .post h2, .posts .post h3, .posts .post h4 {
  font-weight: bold;
  margin: 0.5em 0; }

.posts .post h2 {
  font-size: 150%; }

.posts .post h3 {
  font-size: 120%; }

.posts .post img {
  max-width: 500px; }

#tumblr-posts .data img {
  border: 0 solid transparent;
  margin: 0;
  overflow: initial;
  padding: 0;
  width: auto; }

#tumblr-posts .data .media {
  border: 0 solid transparent; }

#tumblr-likes .like_post img {
  border: 0 solid transparent; }

#tumblr-posts .data .hasMarkup .footnotes p {
  margin: 0; }

#tumblr-posts .data .body {
  line-height: 18px; }

#tumblr-posts .link .data, #tumblr-posts .photo .data {
  text-align: left; }

pre, code {
  margin: 20px 0;
  overflow-x: scroll;
  line-height: inherit; }

.read_more_container, #tumblr-tweets .heading {
  text-align: center; }

#tumblr-search .networks {
  width: auto;
  display: inline-block; }

.networks-wrapper {
  text-align: center; }

figure {
  margin: 0; }

.tmblr-iframe {
  position: absolute; }

.tmblr-iframe.hide {
  display: none; }

.tmblr-iframe--amp-cta-button {
  visibility: hidden;
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100; }

.tmblr-iframe--amp-cta-button.tmblr-iframe--loaded {
  visibility: visible;
  animation: iframe-app-cta-transition .2s ease-out; }

#tumblr-search .networks {
  margin: 0; }

.add-margin {
  margin: 5px 0; }

.add-extra-margin {
  margin-bottom: 20px; }

#tumblr-posts .body table {
  border: 1px solid lightgray;
  margin-bottom: 10px; }
  #tumblr-posts .body table td, #tumblr-posts .body table th {
    padding: 2px 6px;
    border: 1px solid lightgray; }
  #tumblr-posts .body table th {
    font-weight: bold; }
